Subject: [L2tpext] Catching up on things in l2tpext

From: "W. Mark Townsley" <[email-masked]>
Date: Tue, 07 Sep 2004 02:56:53 -0400

There are a number of loose ends in l2tpext that I would like to wrap up, and I 
need the help of the WG. I would like to see a discussion on the list, and 
intend to hold a session at the next IETF to continue any debates in person, or 
at least report on any progress that has been made.

Rather than send a long exhaustive email, I will start separate threads on each 
topic that I believe needs work right now. Feel free to start your own thread if 
you believe I missed anything.

Note, I may refer to expired drafts. Copies of old drafts may be found at 
http://www.watersprings.org/

Thanks,

- Mark

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext